.tx-powermail {
    width: auto;
    color: #333;
}

.tx-powermail .powermail_fieldset .powermail_legend {
    color: #333;
    float: none;
    margin: 0 0 20px 0;
    font-size: 21px;
    white-space: normal;
    border-bottom: 1px solid #e5e5e5;
}

.productContent .tx-powermail .powermail_fieldset .powermail_legend{
	font-size: 18px;
	margin-bottom: 10px;
}

.tx-powermail .powermail_fieldset {
    clear: left;
    
	min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
    margin: 0 0 30px 0;
    background: transparent;
}

.tx-powermail .powermail_fieldset .powermail_fieldwrap {
    margin: 0 0 2px 0;
    clear: both;
    overflow: visible;
}

.tx-powermail .powermail_fieldset .powermail_field,
.tx-powermail .powermail_fieldset input.powermail_field:not([type="submit"]) {
    width: 100%;
    float: none;   
    height: 53px;
    line-height: 53px;
    text-indent: 0;
    padding-left: 15px;
 
}
.tx-powermail .powermail_fieldset .powermail_field.powermail_textarea{
	width: 70%;
	float: left;
}
    


.tx-powermail .powermail_fieldset .powermail_field.powermail_textarea{
	 
    height: auto;
    line-height: 24px;
}
    

.tx-powermail .powermail_fieldset .powermail_label{
	font-weight: normal;
	float: left;
    width: 30%;
    padding-top: 18px;
    font-family: "Panton-Light";
    font-size: 16px;
    line-height: 20px;
}

.tx-powermail .powermail_fieldset .powermail_fieldwrap_submit{
	margin-left: 30%;	
}
.tx-powermail .powermail_fieldset .powermail_field.powermail_submit, .tx-powermail .powermail_fieldset .powermail_field.powermail_reset,
.tx-powermail .powermail_confirmation .powermail_confirmation_submit,
.tx-powermail .powermail_confirmation .powermail_confirmation_form{
    background: #cfcdcc;
    color: #fff;
    border: none;
    height: 45px;
    line-height: 45px;
    text-indent: 0;
    padding: 0 15px;
    font-family: 'Panton-Bold';
    font-weight: normal;
    font-size: 18px;
    cursor: pointer;
    outline: none !important;
}
.tx-powermail .powermail_fieldset .powermail_field.powermail_submit:hover, .tx-powermail .powermail_fieldset .powermail_field.powermail_reset:hover,
.tx-powermail .powermail_confirmation .powermail_confirmation_submit:hover,
.tx-powermail .powermail_confirmation .powermail_confirmation_form:hover{
	background: #bab8b8;
	color: #fff;
}
.tx-powermail .powermail_fieldset .powermail_field.powermail_submit:focus, .tx-powermail .powermail_fieldset .powermail_field.powermail_reset:focus,
.tx-powermail .powermail_confirmation .powermail_confirmation_submit:focus,
.tx-powermail .powermail_confirmation .powermail_confirmation_form:focus{
	background: #303030;
	color: #fff;
}


.tx-powermail .powermail_fieldset .parsley-errors-list {
    
    margin: 0px 0px 0px 15px;
    padding: 0;
    list-style-type: none;
    background-color: transparent;
    border: 0;
    width: auto;
    float: none;
    clear: left;
}

.tx-powermail .powermail_fieldset .parsley-errors-list>li {
    color: #E1141E;
    padding: 0 0 0 25px;
}
.tx-powermail .powermail_fieldset .parsley-error{
	color: #E1141E;
}

.tx-powermail .powermail_fieldset .parsley-errors-list>li.parsley-custom-error-message{
	color: #000;
}

.tx-powermail .powermail_fieldset .powermail_radio_outer, .tx-powermail .powermail_fieldset .powermail_captcha_outer, .tx-powermail .powermail_fieldset .powermail_check_outer, .tx-powermail .powermail_fieldset .powermail_fieldwrap_text, .tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list) {
    background-color: white;
    border: 0;
    float: none;
    padding: 3px;
    width: auto;
    list-style: none;
    margin: 0;
}

#powermail_fieldwrap_95 .icheckbox_minimal{
	display: inline-block;
	float: left;
}
#powermail_fieldwrap_95 label{
	float: left;
	padding-top: 0;
	width: 60%;
	display: table;
}

#powermail_fieldwrap_95 legend{
	margin-top: 10px;
	border-bottom: 0;
}

.tx-powermail .powermail_fieldset .powermail_field_error_container .parsley-errors-list>li{
	padding-left: 25px;
}

#powermail_fieldwrap_96,
#powermail_fieldwrap_97,
dt.powermail_all_marker_marker_garantienummer,
dd.powermail_all_marker_marker_garantienummer{
	display: none;
}

.powermail_confirmation h4{
	margin-top: 0px;
	margin-bottom: 15px;
	font-family: "Panton-Bold";
	font-weight: normal;
}

/* Klarwassergarantie = 203 */

#page-203 .fieldTitle,
#page-203 .field-count-0 .fieldLabelValue{
	display: none;
}

#page-203 .field-count-0 .fieldTitle,
#page-203 .field-count-6 .fieldTitle,
#page-203 .field-count-13 .fieldTitle,
#page-203 .field-count-14 .fieldTitle{
	display: block;
}

/* Herstellergarantie = 202 */

#page-202 .fieldTitle,
#page-202 .field-count-0 .fieldLabelValue{
	display: none;
}

#page-202 .field-count-0 .fieldTitle,
#page-202 .field-count-6 .fieldTitle,
#page-202 .field-count-13 .fieldTitle,
#page-202 .field-count-14 .fieldTitle{
	display: block;
}



#page-244 .fieldTitle,
#page-244 .field-count-28{
	display: none;
}

#page-244 .field-count-0 .fieldTitle,
#page-244 .field-count-3 .fieldTitle,
#page-244 .field-count-8 .fieldTitle,
#page-244 .field-count-15 .fieldTitle,
#page-244 .field-count-16 .fieldTitle{
	display: block;
}


.tx-powermail .powermail_confirmation{
	padding: 20px;
}



.fieldTitle{
	color: #333;
    float: none;
    margin: 30px 0 10px 0;
    font-family: "Panton-Regular";
    font-size: 21px;
    white-space: normal;
    border-bottom: 1px solid #cfcfcf;
}

.fieldLabel{
	width: 30%;
	float: left;
	    font-family: "Panton-Bold";
	    font-weight: normal;
}
.fieldValue,
.powermail_fieldwrap_file_inner{
	width: 70%;
	float: left;
}


.tx-powermail .powermail_fieldset .powermail_radio_outer{
	float: left;
	padding: 0px;
}

.tx-powermail .powermail_fieldset .powermail_radio_outer .powermail_radio_inner{
	float: left;
	margin-right: 20px;
}


#powermail_fieldwrap_110 legend{
	border-bottom: 0;
	padding-top: 10px;
}




#powermail_fieldwrap_110 label{
	float: none;
	padding-top: 0px;
	font-family: "Panton-Regular";
}